CB-K19/0879 Update 22

Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht Codeausführung oder Denial of ServiceDatum:12.03.2020Software:Open Source Linux Kernel <= 5.3.2, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Open Source CentOS, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Device Services, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Aura Utility Services, Debian LinuxPlattform:LinuxAuswirkung:Ausführen beliebigen ProgrammcodesRemoteangriff:Ja, aus dem lokalen NetzwerkRisiko:hochCVE Liste:CVE-2019-17133Bezug: Red Hat Security Advisory RHSA-2020:0790 vom 2020-03-11

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um beliebigen Programmcode auszuführen oder um einen Denial of Service Zustand herbeizuführen.